
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

pre {
  padding: 4px;
  background-color: #eee;
  border: 1px solid #ccc;
}

* > code {
  padding: 1px;
  background-color: #eee;
  border: 1px solid #ddd;
}

pre > code {
  padding: 0px;
  background-color: transparent;
  border: none;
}

hr {
  height: 1px;
  background-color: #ccc;
  border: none;
}

dir.top {
  margin: 0.8em;
  padding: 0px;
}

dir.reply {
  margin-top: 0.1em;
  margin-bottom: 0px;
}


html, body {
    background-color: #888;
    margin: 0;
    border: 0;
    padding: 0;
    height: 100%;
}

.nonfooter {
    background-color: #F8F8FF;
    margin: 0;
    border: 0;
    padding: 0;
    position:relative;
    min-height: 100%;
    position: relative;
}

.header {
    background-color: #BBB;
    background-image: url('header-background.jpg');
    background-repeat: no-repeat;
    background-position: left bottom;
    /*background-attachment: scroll;*/
    background-size: 100%;
    padding-left: 1.8em;
    padding-right: 1.8em;
    padding-top: 10px;
    padding-bottom: 3px;
}

.nav {
    background-color: black;
}

.nav ul {
    list-style: none;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    padding-left: 1.8em;
    margin: 0px;
}

.navitem {
    font-family: arial, helvetica, sans-serif;
    color: white;
    white-space: nowrap;
    display: inline;
}

.navitem_selected {
    font-family: arial, helvetica, sans-serif;
    color: #ff0;
    font-weight: bold;
    white-space: nowrap;
    display: inline;
    background-color: #333;
    padding: 0.4em 1.3em;
}

li.navitem {
    padding: 0.4em 0em;
}

.navitem a {
    text-decoration: none;
    color: white;
    font-weight: normal;
    padding: 0.4em 1.3em;
    margin: 1px;
}

.navitem :hover {
    text-decoration: none;
    color: black;
    background-color: white;
    font-weight: normal;
    padding: 0.4em 1.3em;
    margin: 1px;
}


.main {
    padding-left: 1.8em;
    padding-right: 1.8em;
    padding-bottom: 1.8em;

    font-size: 17px;
    font-weight: normal;
    font-family: serif;
}

.footer {
    background-image: url('footer.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    /*background-attachment: scroll;*/
    background-size: 100%;

    padding-left: 1.8em;
    padding-right: 1.8em;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    position: relative;

    font-family: arial, helvetica, sans-serif;
    color: white;
}

.footer a {
    color: #FFFFFF;
}

.imagediv {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}

.right {
    margin-left: 22px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.left {
    margin-right: 22px;
    margin-top: 0px;
    margin-bottom: 10px;
}

h1 {
    margin-top: 1.8em;
    font-weight: normal;
    font-family: arial, helvetica, sans-serif;
}

h2 {
    margin-top: 1.1em;
    font-size: 22px;
    font-weight: normal;
    font-family: arial, helvetica, sans-serif;
}

p {
    margin: 12px 14px;
    line-height: 21px;
}

li {
    margin-left: 10px;
}

li > p {
    margin: 12px 14px;
    margin-left: 4px;
    line-height: 21px;
}

.keys-vals {
    margin: 18px 14px;
}

.td-key {
    float: right;
    vertical-align: top;
    font-size: 15px;
    font-style: italic;
    line-height: 18px;
}

.td-val {
    vertical-align: top;
    line-height: 18px;
}

code {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}

